.barraPrincipalBco {
	background:white;
	margin-top: 0px;
	width:100%;
	height:50px;
	
}
.barraPrincipal {
	font-size:20px;
	

}
/* Lalo agregados un plus*/


#areaContacto{
  /* The image used */
  background-image: url("../img/pexels/pexels-photo-contacto-mod.png");

  /* Control the height of the image */
  min-height: 500px;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  
}

.containerContacto {
  position: absolute;
  right: 0;
  margin: 3px;
  max-width: 310px;
  padding: 5px;
  background-color: white;
  
}

/* Set a style for the submit button */
.btnContacto {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

.btnContacto:hover {
  opacity: 1;
}


a:visited, a:link, a:focus, a:hover, a:active{
	list-style: none;
	text-decoration: none;
}
#top ul{
	padding-top:10px;
}

#top ul li{
	display:inline;
	line-height:20px;
	margin:0px 5px;
	color:black;
}

.barraSuperior{
	background:white;
}

.barraSuperior a{
	color:black;
}

.logo ul li a i{
	font-size:18px;
}

/*
#logotipo img{
		z-index: -1;
		margin-top: -30px;
}


se configuro en la configuracion de pantallas
.menu ul{
	text-align: right;
	font-size:20px;
	padding-top: 30px;
	padding:20px;
	
}
*/


#sombra1 { /* derecha*/
    border: 1px solid;
    padding: 10px;
    box-shadow: 8px 8px 8px #888888;
}

#sombra2 { /* izquierda*/
    border: 1px solid;
    padding: 10px;
    box-shadow: -8px 8px 8px #888888;
}

.titulo {
	font-size:25px;
	margin-top: 5px;
	
	text-shadow:4px 4px 1px #dadada;
	font-weight: 700;
	/*
	font-family: 'Roboto', sans-serif;
	font-family: 'Lora', serif;*/
	
	
}

.ti {
	font-weight: 700;
	color: #1da1f2;
	
}

.btnBack {
	background: #1da1f2;
	color: white;
}


#slide_fotos img {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	overflow:hidden;
}



*{
	margin:0px;
	padding:0px;
	list-style: none;
	text-decoration: none;
	font-family: 'Ubuntu', sans-serif;
	
}



/*=============================================
ERROR 404
=============================================*/

.error404{
	color:#333;
}

/*=============================================
SCROLL UP
=============================================*/
#scrollUp{
	bottom: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	background: url(../img/top.jpg);
}


/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1200px){
	
	
	#logotipo img{
		z-index: -1;
		margin-top: -30px;
	}

	
	.menu ul{
		text-align: right;
		font-size:20px;
		padding-top: 30px;
		padding:20px;
		
	}
	
	#slide_fotos img{
		 
    	
		 
	}

	.error404 h1{
		font-size:300px;
		text-shadow:8px 8px 1px #dadada;
	}

}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1199px) and (min-width:992px){
	
	#logotipo img{
		z-index: -1;
		margin-top: -30px;
	}
	
	.menu ul{
		text-align: right;
		font-size:20px;
		padding-top: 30px;
		padding:20px;
		
	}

	#slide_fotos img{
		
	}


	.error404 h1{
		font-size:200px;
		text-shadow:6px 6px 1px #dadada;
	}

}

/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px){
	
	#logotipo img{
		z-index: -1;
		margin-top: -30px;
	}
	
	.menu ul{
		text-align: right;
		font-size:16px;
		padding-top: 10px;
		padding:5px;
		
	}

	


	.error404 h1{
		font-size:150px;
		text-shadow:4px 4px 1px #dadada;
	}

}

/*=============================================
MOVIL (XS revisamos en 320px)
=============================================*/

@media (max-width:767px){
	
	#logotipo img{
		z-index: -1;
		margin-left:10px;
	}
	
	.menu ul{
		text-align: center;
		font-size:13px;
		padding-top: 10px;
		padding:4px;
		
	}

	
	
	.error404 h1{
		font-size:75px;
		text-shadow:2px 2px 1px #dadada;
	}

}
